[lkml]   [2007]   [Apr]   [20]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: qla2xxx hba crashes with older 2310 cards
    From: Robert Peterson <>
    Date: Fri, 20 Apr 2007 10:40:30 -0500

    > I've seen some chatter about the qla2xxx driver but not paid attention, so
    > I'm sorry if this is a known issue. I've got an older qlogic hba, and recent
    > drivers don't seem to play nice with it. I've got the latest firmware from
    > qlogic's web site. I'm using a 2.6.21-rc6 kernel from Steve Whitehouse's
    > -nmw git tree. Reverting to an older driver (but same kernel) and it works.
    > The current driver gives this:

    Yes, known problem, I'm sorry these guys broke the driver for
    you as well, please see this thread:

    This was really a stupid change to make.
    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2007-04-20 22:27    [W:0.018 / U:7.408 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site